Package org.gradle.api.publish.maven

## Interface MavenPomOrganization

-     public interface MavenPomOrganization

  The organization of a Maven publication.
  Since:
    4.8
  See Also:
    `MavenPom`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Property<java.lang.String>` | `getName()` | The name of this organization.
    `Property<java.lang.String>` | `getUrl()` | The URL of this organization.

- - ### Method Detail

    - #### getName

          Property<java.lang.String> getName()

      The name of this organization.

    - #### getUrl

          Property<java.lang.String> getUrl()

      The URL of this organization.